<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b3547a66cb9a3bc82605b0b6ca03293">
  <dict>
    <!--2024-05-31 14:51:05.000-->
    <string key="SMSCAddress">+8491020005</string>
    <!--2024-05-31 14:51:05.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:51:05.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:51:05.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:51:05.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2024-05-31 14:51:05.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+114,+115</string>
    <!--2024-05-31 14:51:05.000-->
    <string key="virtualnet_operatorname">reddi</string>
  </dict>
</config>
